/**
 * Theme Name: Fabryka Pikseli 2014
 * Theme URI: http://fabryka-pikseli.com
 * Author: Miłosz Bolechowski
 * Author URI: http://milosz.bolechowski.pl
 * Version: 1.2.1
 * Template: 2014
 */

/* Import Stylesheets, don't remove these.
-----------------------------------------------------------*/
@import url('../2014/style.css');

/* Required Wordpress Classes, don't remove these.
-----------------------------------------------------------*/
.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.alignleft { float: left; }
.alignright { float: right; }

/* Make all custom CSS changes BELOW this line
-----------------------------------------------------------*/
/* Example: Change the sidebar background to blue:
#sidebar {
	background: blue;
}
*/

body {
	font-size: 62.5%;
}

a {
	-webkit-transition: all 0.4s;
        -moz-transition: all 0.4s;
        transition: all 0.4s;
}

.article-cover__background {
	opacity: 0.6 !important;
}

.article-cover {
	min-height: 0px;
	height: 200px;
}

footer.entry-meta {
	/*display: none;*/
}

.single .entry-meta,
.single .entry-footer,
.single .post-navigation,
.single .comments-area,
.page .entry-meta,
.page .entry-footer,
.page .post-navigation,
.page .comments-area, .page-content,
.entry-content, .page-header, .contact-form {
  max-width: 750px;
  margin-left: auto;
  margin-right: auto;
}

.textwidget, .entry-content, .page-content, .comment-content {
	font-size: 2em !important;
	line-height: 1.5em !important;
}

.textwidget p, .textwidget ul, .textwidget dl, .textwidget table, .textwidget blockquote, .entry-content p, .entry-content ul, .entry-content dl, .entry-content table, .entry-content blockquote, .page-content p, .page-content ul, .page-content dl, .page-content table, .page-content blockquote, .comment-content p, .comment-content ul, .comment-content dl, .comment-content table, .comment-content blockquote {
	margin-bottom: 2.5rem;
}

h4 {
font-size: 23px;
font-size: 1.4375rem;
}

h3 {

	font-size: 30px;
	font-size: 2rem;
	}

.textwidget h4, .entry-content h4, .page-content h4, .comment-content h4 {
	margin-bottom: 1.75rem;
}

ol li {
	list-style: decimal;
	list-style-position: outside;
	margin-left: 2em;
}

.jp-carousel-info {
	display: none;
}

blockquote {
	font-style: italic;
	padding-left: 1em;
	border-left: 5px solid #efefef;
	margin: 2em 0;
	color: #333;
}

blockquote p {
	font-size: 20px;
    font-size: 1.25rem;
}

ul li a {
	font-size: 1.625em;
}

.archive-header {
	background: #ae0001;
}

.archive-header__title span {
	color: #fff !important;	
	text-transform: none;
}

.footer-widgets-container {
	border-top: 0px;
}

hr:not(.stag-divider)::before {
	border-top: 3px solid #efefef;
margin-bottom: 5em;
margin-top: 5em;
width: 20%;
content: none !important;
}

.entry-meta {
	font-size: 1.2rem;
	margin-top: 1rem;
}

.reading-time, .byline, .edit-link {
	display: none;
}

.entry-meta a, .entry-meta a:hover, .entry-categories a, .post-grid a {
	opacity: 1.0;
	color: #f5f5f5; }

.post-grid a:hover {
	opacity: 1.0;
	color: #fff;
}

.site-nav__section {
	padding: 1.1rem 0 0 1.1rem;
}

.site-nav .close-nav {
	top: 49px;
}

#site-navigation h4.widgettitle {
	font-size: 1.5rem;
}

#categories-3 {
	padding-top: 2.5rem;
}

#site-navigation ul, .widget_categories ul {
	font-family: "ff-meta-web-pro";
}

.site-nav a:hover {
	color: #ae0001;
}

.site-main .page {
	padding-bottom: 360px;
	padding-bottom: 20rem;
}

.header-over[class*="page-id-"]:not(.page-template-current-php) .hentry {
	padding-top: 360px;
padding-top: 18rem;
}

.inner-section h1.entry-title {
	font-family: "ff-meta-web-pro";
	font-weight: bold;
}

.inner-section .entry-meta {
	font-size: 1rem;
}
.post-share-buttons {
	display: none;

}

#disqus_thread {
	max-width: 750px !important;
	padding: 0 !important;
}

.entry-footer {
	border-top: 2px solid;
	border-bottom: 2px solid;
	border-color: #eaedee;
	border-color: rgba(0,39,59,.08);
		font-family: "ff-meta-web-pro";
}

.unit.one {
	font-size: 16px;
	font-size: 1rem;
}

.copyright {
	border-top: 2px solid;
border-color: #eaedee;
border-color: rgba(0,39,59,.08);
}

h1.entry-title {
	text-transform: none;
}

a.button.all-posts {
	border: none;
	font-size: 0.9rem;
	font-size: 14px;
	font-weight: 400;
	color: #eee;
}

a.button.all-posts:hover {
	background: none;
color: #fff !important;
}

.stag-custom-widget-area .widget {
	padding: 5.625rem 0 2.5rem 0;
	padding: 90px 0 40px 0;
}

h4, h3 {
	text-transform: none;
}

.entry-content img {
	margin: 0 auto;
	display: block;
}

code {
	font-family: "Andale Mono", AndaleMono, Consolas, Monaco, monospace;
color: #859093;
border: none;
padding: 1px 3px;
padding:  0.0625rem 0.1875rem;
word-spacing: -1px;
word-spacing: -0.0625rem;
font-size: 1rem;
}

.stag-custom-widget-area .widgettitle {
	margin-bottom: 0;
}

.stag-custom-widget-area + .site-footer {
	border-top: none;
}

h3.widgettitle {
	color: #444;
}

#mc_embed_signup form {
	display: block;
position: relative;
text-align: left;
padding: 0 !important;
}

#mc_embed_signup {

}

#mc_embed_signup input.email {
	display: block !important;
padding: 8px 0 !important;
margin: 0 auto !important;
text-indent: 5px !important;
width: 70% !important;
min-width: 130px !important;
	font-family: "ff-meta-web-pro";
}

#mc_embed_signup input.button {
	display: block !important;
width: 40% !important;
margin: 0 auto !important;
min-width: 90px !important;
	font-family: "ff-meta-web-pro";
	background-color: none !important;
}

#mc_embed_signup .button {
	clear: both;
border: 0 none;
background-color: #fff !important;
border-radius: 0 !important;
color: #444 !important;
cursor: pointer;
display: inline-block;
font-size: 15px;
font-weight: bold;
height: 32px;
line-height: 32px;
margin: 0 5px 10px 0;
padding: 0;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
width: auto;
}

#mc_embed_signup .button:hover {
	color: #ae0001 !important;
}

#mc_embed_signup_scroll p {
	margin-bottom: 0 !important;
}

.post-92 .entry-header {
	display: none;
}

label {
		font-family: "ff-meta-web-pro";
		font-size: .8rem;
}

input[type="submit"] {
	border: 0px;
	color: #444;
}

input[type="submit"]:hover {
	background: #fff;
	color: #ae0001;
}

h2.contact-form__title {
	color: #444;
}

.stag-alert--green, .stag-alert--white, .stag-alert--yellow, .stag-alert--blue, .stag-alert--grey, .stag-alert--red {
	background: #fff;
	color: #444;
		font-family: "ff-meta-web-pro";
		font-size: 1rem;
}

.contact-form .error {
	color: #ae0001;
		font-family: "ff-meta-web-pro";
		font-size: .8rem;
}

.entry-content ul {
	list-style: square !important;
	list-style-position: inside !important;
	margin-left: 8px;
}

.entry-content ol {
	margin-bottom: 1.5rem;
	margin-top: -1.2rem;
}

#infinite-handle {
	border: none !important;
			font-family: "ff-meta-web-pro";
		font-weight: bold;
		text-transform: uppercase;	
		font-size: 15px;
		
}

#infinite-handle:hover {
	background: #fff;
	color: #ae0001;
}

div.oldPost {
	margin-bottom: 30px;
	font-style: italic;
}

.footnote-content-wrapper p {
	font-size: 1rem;
	line-height: 1.2rem;
}

.footnotes {
	display: none;
}

@media screen and (max-width: 480px) {

	.custom-logo {
		width: 80px;
		background-size: 80px 46px !important;
		margin-top: 14px;
	}
}